» Ubuntu » Balíky

Error

two or more packages specified (libx32itm1-dbg-amd64-cross cosmic)